.decorate_content_right {
  width: 744px;
  height: 497px;
  background-image: url('../images/home_mszs.png');
  background-size: 100% 100%;
  padding: 28px;
  float: left;
}
.decorate_content_right_main {
  width: calc(100% - 80px);
  height: calc(100% - 80px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  padding: 40px;
}
.right_main_li {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  text-align: center;
}
.right_main_li_num {
  position: absolute;
  top: 22px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 50px;
  font-weight: 700;
  color: #333;
}
.right_main_li_describute {
  position: absolute;
  top: 110px;
  border: 1px solid #999;
  border-radius: 3px;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  color: #333;
  padding: 10px;
  width: 220px;
  left: 4px;
}
.brandl{width:48%;margin-right:2%;padding: 20px;}
.brandl .lefcon{line-height: 30px;}
.more {background: #ec6b01;color:white;display: inline-block;padding: 10px 20px;border-radius: 30px;margin-top: 30px;}

.more span,.more i{color:white;font-size: 20px;}
.more span {font-size: 14px;}
.searchDecoration_content{display: flex;width:100%;}
.searchDecoration_content_left {
 width:50%;
  height: 100%;
  transition: opacity 0.2s ease-in-out;
  transition: opacity 2s;
  opacity: 1;
}
.searchDecoration_content_left .zxfs_href {
  display: block;
}
.searchDecoration_content_right {
  margin-left: 20px;
  width:50%;
  height: 432px;
  overflow-y: auto;
}
.searchDecoration_content_right .searchDecoration_list {
  margin: 0 14px;
}
.searchDecoration_list_item {
  overflow: hidden;
  border-bottom: 1px solid #f5f6f7;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.searchDecoration_list_item_left {
  width: 120px;
  height: 95px;
  margin: 25px 0;
  border-right: 1px solid #cacbcc;
  float: left;
}
.day {
  font-size: 60px;
  color: #d5d5d5;
  font-family: Anton;
  line-height: 58px;
  position: relative;
  display: inline-block;
}
.day::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 1px;
  background: #eee;
  left: 0;
  bottom: 0;
}
.yearAndMonth {
  font-size: 14px;
  color: #a1a1a1;
  line-height: 18px;
  margin-top: 10px;
  font-family: Anton;
}
.searchDecoration_list_item_right {
  padding: 20px;
    padding-left: 20px;
  text-align: left;
  float: left;
  padding-left: 20px;
  width: 328px;
  /*! height: 70px; */
  overflow: hidden;
  line-height: 25px;
}
.searchDecoration_list_item_right .title {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 20px;
  font-weight: 600;
  color: #333;
  margin-bottom: 15px;
}
.searchDecoration_list_item_right .words, .searchDecoration_list_item_right .company {
  font-size: 14px;
  color: #666;
  height: 50px;
  overflow: hidden;
}
.searchDecoration_list_item_right .toDetail {
  width: 40px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background-color: #edeeef;
  color: #666;
  margin-top: 20px;
  border-radius: 3px;
}
.searchDecoration_list_item:hover .day {
  color: #ec6b01;
}
.searchDecoration_list_item:hover .searchDecoration_list_item_right .toDetail {
  background-color: #ec6b01;
  color: #fff;
}
.case-ul-list{display: flex;flex-wrap: wrap;}
.case-list-item {
  width: 31%;
  float: left;
  background: #FFF;
  display: block;
  margin: 1%;
}
.case-list-item .pic {
  width: 100%;
  height: 278px;
  overflow: hidden;
  position: relative;
}
.case-list-item .pic-info {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 0;
  width: 100%;
  z-index: 10;
  color: #FFF;
  font-size: 14px;
  text-align: center;
}
.case-list-item .pic img {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0) scale(1,1);
  transition: all .8s;
  z-index: 1;
}
.case-list-item .pic:hover p {
  opacity: 1;
}
.case-list-item .pic:hover::before {
  opacity: .6;
}
.case-list-item .pic::before {
  content: '';
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all .8s;
  z-index: 2;
  position: absolute;
}
.case-list-item .pic-info p i {
  display: block;
  background: url(../images/more.png) no-repeat center center;
  width: 93px;
  height: 28px;
  margin: 0 auto;
}
.case-list-item .pic-info p span {
  display: block;
  font-size: 18px;
  padding: 20px 0 20px 0;
}
.footer {
  background: #333;
  margin-top: 40px;
  min-width: 1200px;
  position: relative;
  /*! height: 453px; */
}
.footer .bottom{background: black;color:#999;padding: 10px 0px;}
.pdt60 {
  padding-top: 60px !important;
}
.footer dl {
  /*! float: left; */
  width: 130px;
  margin: 30px 49px 0 0;
}
.footer dl dt {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
.footer dl dd {
  margin-top: 1em;
  line-height: 2;
  color: #fff;
}
.footer a {
  display: inline-block;
  white-space: nowrap;
}
.footer dl.aboutus {
  width: 40%;
}
.footer dl {
  /*! float: left; */
  width: 15%;
  margin: 30px 20px 0 0;
}
.footer .info {
  width: 250px;
  color: #fff;
}
.footer a {
  display: inline-block;
  white-space: nowrap;
  color: #999;
}
.footer .info {
  width: 250px;
  color: #fff;
}
.footer .info .qrcode img{max-width: 150px;}
.footer .clearfix{display: flex;padding: 20px;box-sizing: border-box;}
contact{background: white;}
.box1_box .box1_box_nr .box1_box_nr_l .t p {
  font-size: 32px;
  font-weight: bold;
  color: #ec6b01;
  display: block;
  margin-bottom: 5px;
  line-height: 1;
  letter-spacing: -2px;
}
.box1_box_nr .box1_box_nr_l .t span {
  font-size: 18px;
}
.box1_box .box1_box_nr .box1_box_nr_l .t span::after {
  content: "";
  position: absolute;
  width: 40px;
  height: 3px;
  background: #ec6b01;
  left: 0;
  bottom: -20px;
}
.box1_box_nr{padding:20px;}
 .box1_box_nr .box1_box_nr_r {
  width: 100%;
}
.box1_box .box1_box_nr .box1_box_nr_r .box1_box_nr_r_nr {
  display: block;
  overflow: hidden;
  margin-top: 50px;
}
.box1_box .box1_box_nr .box1_box_nr_r .imgbox:first-child {
  display: block;
}
.box1_box_nr .box1_box_nr_r .imgbox li {
  /*! padding-left: 7%; */
  display: flex;
  align-items: center;
}
.box1_box_nr .box1_box_nr_r .imgbox li p {
  margin: 0px;
}
.box1_box .box1_box_nr .box1_box_nr_r .imgbox li span {
  font-size: 18px;
  color: #333;
  display: block;
  overflow: hidden;
}
.box1_box .box1_box_nr .box1_box_nr_r .imgbox li p {
  font-size: 16px;
  color: #999;
  /*! margin: 0 0 10px; */
}
.box1_box .box1_box_nr .box1_box_nr_r .imgbox li p{text-align: left;width:40px;padding-left:10px;margin: 10px 0px;}
.box1_box .box1_box_nr .box1_box_nr_r .imgbox li p i{font-size: 30px;width:50px;display: inline;color: #ec6b01;}
.box1_box .box1_box_nr .box1_box_nr_l .t span {
  font-size: 20px;
  color: #333;
  opacity: 1;
  display: block;
  position: relative;
  margin-top: 20px;
}
.contact .row{display: flex;flex-wrap: wrap;}
.contact .row .col-md-6{width:50%;}
.peixun .el-collapse-item__header{
	padding: 40px 20px;
	font-size: 18px;
}

.zst .zstt{
	  text-align: center;
	  font-size: 40px;
	  margin-bottom: 80px;
}
#form1{width:50%;margin:20px auto;text-align: center;}
#form1 .input1{width:100%;display: block;background: white;padding: 12px 20px;border: none;/*! padding: 20px; */border: 1px solid #ec6b01;box-sizing: border-box;}
#form1 .input2{margin-top:30px; display: inline-block;width: 100%;padding:12px 0px;background: #ec6b01;color:white;font-size:18px;border: none;/*! margin: 0px auto; */border-radius: 30px;}
.input-group{width:100%;display: flex;align-items: center;margin: 20px 0px;border: 1px solid #ec6b01;}
.input-group .form-control{width:80%;height: 45px;padding: 0px 20px;/*! border: 1px solid #ec6b01; */background: none;border: none;}
.input-group span{height: 45px;width: 20%;}
@media screen and (max-width: 650px) {
    .wp1500 .case-list-item{width:100%;}
    .searchDecoration_list_item_right .words, .searchDecoration_list_item_right .company{height:40px;line-height:20px;}
   .footer{min-width: auto;}
   .footer dl.aboutus{width:70%;margin:0px;}
   .footer dl{display: none;}
   .footer .aboutus{display: block;}
   .aboutus .GioEvent{font-size: 14px !important;}
   .footer .info .qrcode img{max-width:100px;}
   .footer .info{width:30%;}
   .index-brand-wrap .brand-content{flex-wrap: wrap;}
   .brandl,.right_main_li,.decorate_content_right,.brandr{width:100%;}
   .decorate_content_right_main{width:100%;padding:10px;display: flex;flex-wrap: wrap;box-sizing: border-box;height: auto;}
   .right_main_li{width:48%;margin:10px 1%;box-sizing: border-box;float: none;height: auto;}
   .right_main_li_num{position: relative;top:0px;font-size: 20px;}
   .right_main_li_describute{
	   display: block;
	   position: relative;
	   top:0px;
	   /*! font-size: 30px; */
	   width:100%;
	   height: auto;
	   box-sizing: border-box;
	   left: 0px;
	   text-align: left;
	   height: 68px;
	   margin-top: 10px;
	   line-height: 25px;
   }
   .decorate_content_right{float:none;padding:10px;box-sizing: border-box;height: 300px;}
   .searchDecoration_content{flex-wrap: wrap;}
   .searchDecoration_content_left{width:100%;height: auto;}
   .searchDecoration_content_right {margin-left:0px;width:100%;height: auto;}
   .searchDecoration_list_item{display: flex;}
   .day {
     font-size: 30px;
     color: #d5d5d5;
     font-family: Anton;
     line-height: 38px;
     position: relative;
     display: inline-block;
   }
   .searchDecoration_list_item_left {
     width: 25%;
   
     border-right: 1px solid #cacbcc;
     float: none;
   }
   .searchDecoration_list_item_right{padding:10px;padding-left: 20px;width: 75%;}
   .searchDecoration_list_item_right .title{font-size: 16px;}
   #form1{width:100%;}
   .zst .zstt{font-size: 28px;}
   .input-group .form-control{width:60%;}
   .input-group span{width:40%;}
   .contact .row .col-md-6{width:100%;}
   #all-map{min-height: 300px !important;}
   .case-list-item{margin:10px 0px;}
   .footer .clearfix{flex-wrap: wrap;}
   .footer .info{margint-top:20px;}
   .footer dl.aboutus,.footer .info{width:100%;}
}